<?php

namespace UserBundle\Repository;

/**
 * CaissierRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class CaissierRepository extends \Doctrine\ORM\EntityRepository
{
}
